<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Text</key>
	<string>Agregar texto</string>
	<key>Audio</key>
	<string>Audio</string>
	<key>Blank Slide</key>
	<string>Diapositiva blanco</string>
	<key>Double-click to Edit</key>
	<string>Doble clic para editar</string>
	<key>Images</key>
	<string>Imágenes</string>
	<key>Insert Blank Slide</key>
	<string>Insertar diapositiva blanco</string>
	<key>Insert Map</key>
	<string>Insertar mapa</string>
	<key>Options</key>
	<string>Opciones</string>
	<key>Snippets</key>
	<string>Bloques</string>
	<key>Storyboard</key>
	<string>Guión gráfico</string>
	<key>Timeline</key>
	<string>Cronología</string>
	<key>Videos</key>
	<string>Videos</string>
</dict>
</plist>
